# std::is_bind_expression< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::is_bind_expression< _Tp >

Determines if the given type _Tp is a function object should be treated as a subexpression when evaluating calls to function objects returned by bind(). [TR1 3.6.1].

Definition at line 810 of file tr1_impl/functional.

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- tr1_impl/functional